Page MenuHomePhabricator

Horizon: Project links on the project panel often drop user into logged-out hell
Closed, ResolvedPublic

Description

My repo steps

  • Navigate to https://horizon.wikimedia.org/
  • Login as yurik
  • In the left sidebar, click "Identity / Projects"
  • Click on "maps-team" (i'm an admin there)

Result - logged off, and unable to login to https://horizon.wikimedia.org/auth/login/?next=/identity/maps-team/detail/. Only able to login if I go back to the https://horizon.wikimedia.org

Event Timeline

Yurik created this task.Apr 19 2016, 6:24 PM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptApr 19 2016, 6:24 PM
Andrew renamed this task from Unable to login to DNS horizon to Horizon: Project links on the project panel often drop user into logged-out hell.Apr 19 2016, 6:28 PM
chasemp triaged this task as Medium priority.May 31 2016, 3:28 PM
bd808 edited projects, added Horizon; removed Cloud-Services.Jun 1 2020, 4:33 AM
bd808 added a subscriber: bd808.

Not sure if this still happens 4 years and N versions of Horizon later or not.

Aklapper lowered the priority of this task from Medium to Low.Jun 1 2020, 8:54 AM
Aklapper added a project: TestMe.
Andrew closed this task as Resolved.Jun 2 2020, 2:20 PM
Andrew claimed this task.

I think this is fixed.